Class Specialization
BlastN
For BlastN Blast reports.

BlastHsp

BlastN

BlastN
Include Headers
blast.h
Specialization of
BlastHsp
Functions

getAlignment | Turns a HSP from a Blast search into an Alignment object. (BlastHsp)
getDatabaseBegin | The begin position of the HSP on the database sequence. (BlastHsp)
getDatabaseEnd | The end position of the HSP on the database sequence. (BlastHsp)
getEValue | The e-value associated with a Blast HSP. (BlastHsp)
getQueryBegin | The begin position of the HSP on the query sequence. (BlastHsp)
getQueryEnd | The end position of the HSP on the query sequence. (BlastHsp)
length | The number of items/characters. (BlastHsp)

Example Programs
Blast Reports
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:50